 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Mesadetrabajo4copia5.png");
  background-size: cover;
  min-height: 690px;
}

.u-section-1 .u-image-1 {
  width: 620px;
  height: 413px;
  margin: 277px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 569px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 436px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 912px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 685px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 611px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 589px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 625px;
  height: 562px;
  margin: 50px -152px -25px auto;
}

.u-section-2 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 587px;
  margin: -587px 0 22px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: -25px 215px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -97px 24px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 0.7;
  margin: -4px 0 0 525px;
}

.u-section-2 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 25px 0 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 18px 0 auto;
  padding: 0 3px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -52px auto 0 225px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 504px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-2 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
    width: 450px;
    height: 405px;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 386px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 720px) / 2)  + 650px);
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 122px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 460px);
  }

  .u-section-2 .u-icon-1 {
    margin-top: -66px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -55px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 112px;
  }

  .u-section-2 .u-group-3 {
    width: 460px;
    margin-top: -90px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 179px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1138px;
  }

  .u-section-2 .u-group-1 {
    min-height: 306px;
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 306px;
    margin-top: 19px;
    margin-right: auto;
    margin-bottom: -19px;
  }

  .u-section-2 .u-group-2 {
    width: 390px;
    min-height: 794px;
    margin-top: 19px;
    margin-right: auto;
    margin-bottom: 19px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -7px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -82px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 315px;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
    margin-top: 112px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 113px;
    margin-right: auto;
    margin-left: 188px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -54px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 610px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 588px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 568px;
  height: 562px;
  margin: 86px -34px -60px;
}

.u-section-3 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 594px;
  margin: -588px 0 27px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: -33px 222px 0 auto;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -89px 34px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  line-height: 0.7;
  margin: 0 34px 0 481px;
}

.u-section-3 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 13px 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px 19px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -51px auto 0 227px;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-3 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
    width: 450px;
    height: 445px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 650px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 586px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-icon-1 {
    margin-right: 184px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 405px;
  }

  .u-section-3 .u-group-3 {
    width: 540px;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 2px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -53px;
    margin-left: 117px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1081px;
  }

  .u-section-3 .u-group-1 {
    width: 100%;
    min-height: 331px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 336px;
    margin: 40px 38px -14px auto;
  }

  .u-section-3 .u-group-2 {
    width: 390px;
    min-height: 659px;
    margin-top: 38px;
    margin-right: auto;
    margin-bottom: 22px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 116px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -92px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 3px;
    margin-left: 221px;
  }

  .u-section-3 .u-group-3 {
    width: 340px;
    margin-top: 101px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 3px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -54px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 640px;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 580px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 1px;
}

.u-section-4 .u-image-1 {
  width: 458px;
  height: 525px;
  margin: 0 -69px 0 auto;
}

.u-section-4 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 594px;
  margin: -580px 0 46px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: -33px 222px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -89px 34px 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  line-height: 0.7;
  margin: 0 34px 0 481px;
}

.u-section-4 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px 19px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -51px auto 0 227px;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 528px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-4 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 404px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 650px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 303px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-4 .u-image-1 {
    width: 540px;
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-icon-1 {
    margin-right: 184px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 405px;
  }

  .u-section-4 .u-group-3 {
    width: 540px;
    margin-top: 7px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 2px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -53px;
    margin-left: 117px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 191px;
  }

  .u-section-4 .u-group-1 {
    min-height: 306px;
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 257px;
    height: 390px;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 659px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 29px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 116px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -92px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 205px;
  }

  .u-section-4 .u-group-3 {
    width: 340px;
    margin-top: 101px;
  }

  .u-section-4 .u-btn-1 {
    align-self: center;
    margin-top: 27px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 610px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 566px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 350px;
  height: 547px;
  margin: 28px 0 -9px auto;
}

.u-section-5 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 586px;
  margin: -564px 0 37px auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: -27px 231px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -97px 34px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  line-height: 0.7;
  margin: 0 0 0 515px;
}

.u-section-5 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 11px 0 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -54px 19px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-3 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 503px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-5 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 385px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 720px) / 2)  + 650px);
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 289px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-5 .u-image-1 {
    width: 540px;
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 460px);
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-group-3 {
    width: 460px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1209px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 531px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-5 .u-group-2 {
    width: 390px;
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 35px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 171px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 20px;
    margin-left: 273px;
  }

  .u-section-5 .u-group-3 {
    width: 340px;
    margin-top: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 44px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -84px;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 625px;
}

.u-section-6 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 566px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 350px;
  height: 547px;
  margin: 28px 0 -9px auto;
}

.u-section-6 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 586px;
  margin: -564px 0 37px auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 78px;
  height: 73px;
  margin: 4px 246px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -65px 34px 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  line-height: 0.7;
  margin: -5px 0 0 515px;
}

.u-section-6 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 6px 0 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -54px 19px 0 auto;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 515px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-6 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 394px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 720px) / 2)  + 650px);
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 296px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-6 .u-image-1 {
    width: 540px;
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 460px);
  }

  .u-section-6 .u-icon-1 {
    margin-right: 231px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-group-3 {
    width: 460px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1209px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 531px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-6 .u-group-2 {
    width: 390px;
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 35px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 171px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 20px;
    margin-left: 273px;
  }

  .u-section-6 .u-group-3 {
    width: 340px;
    margin-top: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 44px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: -84px;
    margin-right: 0;
  }
}